﻿body
{
    background-color: #4875a3;
    background-image: url('../Images/BackPocetna.jpg');
    background-repeat: repeat-x;
}


#Content
{
    margin: 20% 0px 0px 0px;
  
}

#Content #Cik_container
{
    margin: auto;
    width: 970px;
    font-family: Arial, Helvetica, sans-serif;
    
}
#Content #Cik_container #Cik_header
{
    border-style: none;
    padding: 0px;
    margin: 0px 0px 5px 0px;
    
    width: 960px;
    height: 118px;
}
#Content #Cik_container #Cik_header img
{
    border-style: none;
}

#Content #Cik_container #Cik_header .Cik_Jezik
{
    width: 960px;
    padding-top: -100px;
    padding-bottom: 5px;
    
}



#Content #Cik_container #Cik_header .Cik_Jezik img a
{
    border-style: none;
    border-width: 0;
    float: right;
}

#Content #Cik_container #Cik_header .Cik_Jezik img {
    
    margin-right: 5px;
    margin-top: 12px;
    width: 20px;
    border-style: none;
    border-width: 0;
     float: right;
}

#Content #Cik_container #Cik_header .Cik_Jezik .Cik_Jezik2
{
    padding: 3px;
    float: right;
    background-image: url('../Images/trans.png');
    background-repeat: repeat;
    width: 400px;
    background-color: #003366;
    margin-right: 10px;
}

#Content #Cik_container #Cik_header .Cik_Jezik .Cik_Jezik2 a
{
    border-right: 1px solid #FF9900;
    color: #CCCCCC;
    float: right;
    font-family: Calibri,Times,serif;
    font-size: 14px;
    letter-spacing: 0.3em;
    padding: 3px;
    border-right-color: #003366;
    text-decoration: none;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-right: 5px;
    font-weight: bold;
}
#Content #Cik_container #Cik_header .Cik_Jezik .Cik_Jezik2 a:hover
{
    color: #CCCCCC;
    text-decoration: underline;
}
